.u-section-1 .u-sheet-1 {
  min-height: 975px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.125rem;
  margin: 0;
}

.u-section-1 .u-image-1 {
  height: 898px;
  margin-top: 22px;
  margin-bottom: 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    margin-top: 75px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}